# OCaml cmdliner - Declarative command line interfaces
# https://github.com/dbuenzli/cmdliner

[package]
name = "ocaml-cmdliner"
version = "1.3.0"
release = 1
description = "OCaml declarative command line interfaces"
url = "https://github.com/dbuenzli/cmdliner"
license = "ISC"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["ocaml"]
build = ["ocaml"]

[[source]]
file = "cmdliner-1.3.0.tar.gz"
urls = [
    "https://github.com/dbuenzli/cmdliner/archive/refs/tags/v1.3.0.tar.gz"
]
checksum = "skip"
extract = true

[build]
parallel = false
